
import { intDisplay } from 'app-client/helpers/int-display';
import { module, test } from 'qunit';

module('Unit | Helper | int display');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = intDisplay([42]);
  assert.ok(result);
});

